import React from 'react';
import {View, Text, Image} from 'react-native';
import styles from './styles';

const ProductRegular = props => {
  return (
    <View style={styles.container}>
      <Image
        source={require('assets/images/59-592591_food.png')}
        resizeMode="contain"
        style={styles.image}
      />
      <View style={styles.infoSection}>
        <Text style={styles.title}>Paket Ayam Lalapan Original</Text>
        <Text style={styles.price}>Rp15.000</Text>
      </View>
    </View>
  );
};

export default ProductRegular;
