import React from 'react';
import {createNativeStackNavigator} from '@react-navigation/native-stack';
import {Home} from 'scenes';
import TabStack from './tab-navigation';

const AppStack = createNativeStackNavigator();
const AppStackScreen = () => (
  <AppStack.Navigator screenOptions={{headerShown: false}}>
    <AppStack.Screen name="Home" component={TabStack} />
  </AppStack.Navigator>
);

export default AppStackScreen;
